Subject: Re: UT/Enron Dinner - Tuesday, October 16, 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 Oct 2001 13:05:53 -0700 (PDT)

Rick:

Greetings.

You may recall my 9/18 e-mail to Greg Whalley inviting him to keynote our
Spring 2002 UT Energy Finance Conference at dinner on Thur., Feb. 21, 2002.

I take the opportunity of your Austin visit tomorrow to inquire whether Mr.
Whalley has made a decision, hopefully positive, to accept our invitation.

I look forward to seeing you tomorrow evening.  With Best Regards,
Ehud
==============================================
   Ehud I. Ronn
   Professor of Finance and Jack S. Josey Professor in Energy Studies
   Director, Center for Energy Finance Education and Research
   McCombs School of Business
   University of Texas at Austin
   Austin, TX. 78712-1179
   Voice:  (512) 471-5853
   FAX:  (512) 471-5073
   Internet:  [email-masked]
==============================================